cmd_Release/obj.target/argon2/argon2_node.o := g++ -o Release/obj.target/argon2/argon2_node.o ../argon2_node.cpp '-D_FORTIFY_SOURCE=2' '-DNDEBUG' '-DNODE_GYP_MODULE_NAME=argon2' '-DUSING_UV_SHARED=1' '-DUSING_V8_SHARED=1' '-DV8_DEPRECATION_WARNINGS=1' '-DV8_DEPRECATION_WARNINGS' '-DV8_IMMINENT_DEPRECATION_WARNINGS' '-D_GLIBCXX_USE_CXX11_ABI=1' '-D_LARGEFILE_SOURCE' '-D_FILE_OFFSET_BITS=64' '-D__STDC_FORMAT_MACROS' '-DNAPI_VERSION=3' '-DBUILDING_NODE_EXTENSION' -I../argon2/include -I/build/.cache/node-gyp/18.18.2/include/node -I/build/.cache/node-gyp/18.18.2/src -I/build/.cache/node-gyp/18.18.2/deps/openssl/config -I/build/.cache/node-gyp/18.18.2/deps/openssl/openssl/include -I/build/.cache/node-gyp/18.18.2/deps/uv/include -I/build/.cache/node-gyp/18.18.2/deps/zlib -I/build/.cache/node-gyp/18.18.2/deps/v8/include -I/build/bitwarden-cli/pkg/bitwarden-cli/usr/lib/node_modules/@bitwarden/cli/node_modules/node-addon-api  -fPIC -pthread -Wall -Wextra -Wno-unused-parameter -fdata-sections -ffunction-sections -fvisibility=hidden -O3 -fno-omit-frame-pointer -fno-rtti -std=gnu++17 -MMD -MF ./Release/.deps/Release/obj.target/argon2/argon2_node.o.d.raw  -march=armv8-a -O2 -pipe -fstack-protector-strong -fno-plt -fexceptions         -Wp,-D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security         -fstack-clash-protection -Wp,-D_GLIBCXX_ASSERTIONS -c
Release/obj.target/argon2/argon2_node.o: ../argon2_node.cpp ../argon2/include/argon2.h \
 /build/bitwarden-cli/pkg/bitwarden-cli/usr/lib/node_modules/@bitwarden/cli/node_modules/node-addon-api/napi.h \
 /build/.cache/node-gyp/18.18.2/include/node/node_api.h \
 /build/.cache/node-gyp/18.18.2/include/node/js_native_api.h \
 /build/.cache/node-gyp/18.18.2/include/node/js_native_api_types.h \
 /build/.cache/node-gyp/18.18.2/include/node/node_api_types.h \
 /build/bitwarden-cli/pkg/bitwarden-cli/usr/lib/node_modules/@bitwarden/cli/node_modules/node-addon-api/napi-inl.h \
 /build/bitwarden-cli/pkg/bitwarden-cli/usr/lib/node_modules/@bitwarden/cli/node_modules/node-addon-api/napi-inl.deprecated.h
../argon2_node.cpp:
../argon2/include/argon2.h:
/build/bitwarden-cli/pkg/bitwarden-cli/usr/lib/node_modules/@bitwarden/cli/node_modules/node-addon-api/napi.h:
/build/.cache/node-gyp/18.18.2/include/node/node_api.h:
/build/.cache/node-gyp/18.18.2/include/node/js_native_api.h:
/build/.cache/node-gyp/18.18.2/include/node/js_native_api_types.h:
/build/.cache/node-gyp/18.18.2/include/node/node_api_types.h:
/build/bitwarden-cli/pkg/bitwarden-cli/usr/lib/node_modules/@bitwarden/cli/node_modules/node-addon-api/napi-inl.h:
/build/bitwarden-cli/pkg/bitwarden-cli/usr/lib/node_modules/@bitwarden/cli/node_modules/node-addon-api/napi-inl.deprecated.h:
